.slideshow_wrap {
	float: right;
	width: 1050px;
	height: 450px;
	margin: 0 5px 25px 0;
	padding: 25px 0;
	border: none;
	background: url(../templateimg/boxbg_black.png) 0 0 repeat;
	border: none;
	position: relative;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	}

.slideshow {
	width: 690px;
	height: 450px;
	float: left;
	margin: 0;
	padding: 0;
	background: none;
	border: none;
	}

.slideitem {
	width: 640px;
	height: 450px;
	float: left;
	margin: 0 25px;
	padding: 0;
	background-image: none;
	background-repeat: no-repeat;
	border: none;
	}

li.slidelist {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-align: left;
	width: 640px;
	height: 450px;
	float: left;
	margin: 0;
	padding: 0;
	list-style-type: none;
	display: inline;
	background: none;
	}
	
li.slidelist a {
	color: #FFF;
	font-size: 22px;
	line-height: normal;
	text-decoration: none;
	background: none;
	width: 640px;
	height: 450px;
	float: left;
	padding: 0;
	margin: 0;
	outline: none;
	background: none;
	}

li.slidelist a:link {
	color: #928070;
	}

li.slidelist a:visited {
	color: #928070;
	}
	
li.slidelist a:hover {
	color: #003E7C;
	}
	
li.slidelist a:active {
	color: #928070;
	}
	
li.slidelist a h1 {
	color: #FFF;
	font-size: 30px;
	line-height: 34px;
	text-shadow: 0px 0px 3px #0B1828;
	}

li.slidelist a p {
	color: #d9f1f6;
	font-size: 15px;
	line-height: 19px;
	}

.slidelist_text {
	position: absolute; bottom: 0; left: 0;
	float: right;
	width: 96%;
	height: auto;
	margin: 0;
	padding: 10px 2%;
	border: none;
	text-align: left;
	background: url(../templateimg/boxbg_lblue_75.png) 0 0 repeat;
	border: none;
	z-index: 1000;
	}

li.slidelist_text p {
	color: #FFF;
	font-size: 11px;
	font-weight: lighter;
	text-shadow: 0 0 2px #003E7C;
	}


/*---------The Slideshow Nav List--------------*/

.slidenav_wrap {
	position: relative;
	float: right;
	width: 360px;
	height: auto;
	margin: 0;
	padding: 0;
	border: none;
	text-align: center;
	background-image: none;
	background-repeat: no-repeat;
	border: none;
	z-index: 1000;
	}

.slidenav_wrap h1 {
	font-family: 'Nothing You Could Do', cursive;
	font-size: 35px;
	line-height: 33px;
	color: #FFF;
	}

.slidenav_wrap h1 span {
	font-size: 45px;
	line-height: 35px;
	}

#slidenav {
	width: 100%;
	height: auto;
	margin: 10px 0 0 0;
	float: right;
	text-align: left;
	z-index: 3000;
	}
	
#slidenav li {
	width: 95px;
	height: 65px;
	float: left;
	margin: 0 25px 25px 0;
	padding: 0;
	list-style-type: none;
	background: none;
	}
	
#slidenav li a {
	width: 95px;
	height: 65px;
	margin: 0;
	padding: 0;
	display: list-item;
	border: none;
	filter: alpha(opacity=60);
	opacity: 0.6;
	-moz-opacity:0.6;
	-khtml-opacity:0.6;
	background: url(../templateimg/boxbg_white_15.png) 0 0 repeat;
	}
	
#slidenav li a:link {
	filter: alpha(opacity=60);
	opacity: 0.6;
	-moz-opacity:0.6;
	-khtml-opacity:0.6;
	}
	
#slidenav li a:visited {
	filter: alpha(opacity=60);
	opacity: 0.6;
	-moz-opacity:0.6;
	-khtml-opacity:0.6;
	}
	
#slidenav li a:hover {
	filter: alpha(opacity=80);
	opacity:0.8;
	-moz-opacity:0.8;
	-khtml-opacity:0.8;
	box-shadow: 0px 0px 5px #000;
	background: url(../templateimg/boxbg_white_30.png) 0 0 repeat;
	}
	
#slidenav li a:active {
	filter: alpha(opacity=60);
	opacity: 0.6;
	-moz-opacity:0.6;
	-khtml-opacity:0.6;
	}
	
#slidenav li.activeSlide a {
	filter: alpha(opacity=100);
	opacity: 1.0;
	-moz-opacity:1.0;
	-khtml-opacity: 1.0;
	box-shadow: 0px 0px 5px #000;
	background: url(../templateimg/boxbg_white_30.png) 0 0 repeat;
	}
	
#slidenav li a:focus {
	outline: none;
	}
	
.slidenav_pic {
	width: 95px;
	height: 65px;
	padding: 0;
	margin: 0;
	background-size: 100%;
	}

pre {
	clear: left
	}


